unit LFNExpands;

interface

{ FExpand expands the file name in Path into a fully qualified  }
{ file name. The resulting name consists of a drive letter, a   }
{ colon, a root relative directory path, and a file name.       }
{ Embedded '.' and '..' directory references are removed.       }

function LFNFExpand(Path: String): String;

implementation
{$L W95EXPN.OBJ}           { File name expansion routine }
function LFNFExpand(Path: String): String; external {EXPN};
end.
